/* Import */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/* Style begin */

* {
  margin: 0;
  padding: 0;
}

body {
  padding: 5% 10%;
  font-family: "Poppins", sans-serif;
  background-color: #69699b;
  color: #f5f6f7;
}

#title,
#description {
  text-align: center;
  margin: 0 0 1.8% 0;
}

fieldset {
  padding: 20px 15px;
  background-color: #2d2d53;
  border-radius: 1%;
}

.form-group {
  width: 95%;
  margin: 3%;
}

.form-group > input[type="text"],
.form-group > input[type="number"],
.form-group > input[type="email"],
.form-group > input[type="tel"],
.form-group > select {
  width: 95%;
  min-height: 30px;
}

.form-group > textarea {
  width: 95%;
  min-height: 70px;
  font-weight: 600;
}

.form-group > input:focus {
  box-shadow: 0 0 2px 2px #99c9ff;
}

label[for="fitur-penambahan"] {
  margin-bottom: 2%;
}

.form-group:last-of-type {
  display: flex;
  justify-content: right;
}

#submit {
  padding: 10px 10px;
  border-radius: 3px;
}

.d-block {
  display: block;
}

.text-danger {
  color: hsl(0, 100%, 65%);
}

.t-capitalize {
  text-transform: capitalize;
}

.mb-0-2 {
  margin-bottom: 2%;
}

.mt-0-5 {
  margin-top: 5%;
}

.m-2 {
  margin: 20%;
}
